package be.iminds.ilabt.jfed.experiment;

/**
 * User: twalcari
 * Date: 1/30/2015
 * Time: 14:08
 */
public interface ExperimentChangeListener {
    void onExperimentStateChange(ExperimentState newExperimentState);

    void onExperimentPartAdded(ExperimentPart experimentPart);
}
